Skip to main content
GET
Get the settings for a team's members' agents

Authorizations

x-api-key
string
header
required

Organization API key passed as the x-api-key header. The raw key is the header value; do not prefix it with Bearer.

Path Parameters

teamId
string<typeid>
required

Den TypeID with 'tem_' prefix and a 26-character base32 suffix.

Required string length: 30

Response

The team's agent settings returned.

settings
object
required
template
object
required
slackReady
boolean
required
runnerReady
boolean
required
sourceConnections
object | null
required
inherit
boolean
required
brief
object